Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ICM compatibility with CCM 3.3(3)

Hi,

Does anyone know if ICM version 5.0(SR1) or 5.0(SR2) is compatible with CCM version 3.3(3). The CCM compatibility matrix seems to indicate that ICM 5.0(SR1) is only compatible with CCM 3.3(2) however the page hasn't been updated since 7/7/03.

Thanks

4 REPLIES
Blue

Re: ICM compatibility with CCM 3.3(3)

Cisco Golden Bridge Compatability Matrix current supported software matrix:

Contact Center Components

CallManager 3.3(2)SPC

ICM 4.6(2)HF117

CTIOS 4.7 Cisco

IP-IVR 3.0(3a)SPA

CAT6608 GW/Transponder FW Bundled CatOS 6.3(10)

CAT3660 (Gateway) 12.2(13)T3

New Member

Re: ICM compatibility with CCM 3.3(3)

Last Updated 9/12/03 - Cisco CallManager Compatibility Matrix

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/ccmcomp.htm

Blue

Re: ICM compatibility with CCM 3.3(3)

Just because the CM Compatability Matrix has been updated does not mean it gone through Cisco Golden Bridge testing. Cisco has an initiative called Golden Bridge that tests all IPT/CallCenter and release it's current supported versions. The post above is Cisco current Golden Bridge tested scenarios.

adignan - berbee

Re: ICM compatibility with CCM 3.3(3)

Can you post a link to the Golden Bridge matrix?

253
Views
1
Helpful
4
Replies
CreatePlease login to create content